body {
	background: #fff none repeat scroll 0 0;
	margin: 0 auto;
}
input:focus, select:focus {
	outline: none !important;
}
a:focus {
	outline: none !important;
}
header {
	position: absolute;
	width: 100%;
	z-index: 9999;
}
.top-social {
	color: #fff;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 20px;
	margin-top: 1%;
}
.top-social .fa-facebook {
	background: #3c599b none repeat scroll 0 0;
	border-radius: 50%;
	color: #fff;
	font-size: 14px;
	height: 30px;
	line-height: 32px;
	margin-left: 5px;
	text-align: center;
	width: 30px;
}
.top-social .fa-instagram{
	background: url("../images/instagram-bg.png");
	border-radius: 50%;
	color: #fff;
	font-size: 14px;
	height: 30px;
	line-height: 32px;
	margin-left: 5px;
	text-align: center;
	width: 30px;
}
.logo {
	margin-top: 1%;
}
.menu {
	margin-top: 45px;
	padding-left: 0;
        padding-right: 0;
}
/*.menu ul {

	border-bottom: 2px solid #000;

	float: right;

	list-style-type: none;

	margin: 0;

	padding: 0 0 3px;

}

.menu ul li {

	float: left;

	height: 35px;

	line-height: 35px;

	margin-left: 20px;

}*/

.menu ul li:first-child {
	margin-left: 0;
}
/*.menu ul li a {

	color: #000;

	font-family: "Roboto Condensed", sans-serif;

	font-size: 17px;

	font-weight: bold;

	padding-bottom: 5px;

	text-decoration: none;

	text-transform: uppercase;

}

.menu ul li a:hover, .menu ul li.active a {

	border-bottom: 4px solid #009900;

}*/

.banner {
	position: relative;
}
.ms-slide-info {
	background: #292b28 none repeat scroll 0 0 !important;
    border-bottom: 6px solid #029901 !important;
    height: 321px;
    padding: 26% 5px 2% 110px !important;
    top: 0;
    width: 34% !important;
}
.banner-text-heading {
	color: #009900;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 34px;
	font-weight: bold;
	margin-bottom: 4%;
	text-transform: uppercase;
}
.banner-text-details {
	color: #fff;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 15px;
	font-weight: 300;
	line-height: 33px;
}
.banner-text-btn {
	margin-top: 7%;
}
.banner-text-btn a {
	border: 1px solid #fff;
	color: #009900;
	display: inline-block;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 14px;
	font-weight: 500;
	padding: 5px 10px;
	text-decoration: none;
	text-transform: uppercase;
	transition: all 0.5s ease 0s;
}
.banner-text-btn a:hover {
	background: #fff none repeat scroll 0 0;
}
.home-welcome {
	overflow: hidden;
	padding: 1% 0 0;
}
.home-welcome-left {
	border-left: 2px solid #000;
	color: #009900;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 33px;
	font-weight: bold;
	line-height: 40px;
	padding-left: 10px;
	text-transform: uppercase;
}
.home-welcome-right {
}
.home-welcome-right-details {
	color: #2a2b2d;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 16px;
	margin-bottom: 15px;
	text-align: justify;
}
.home-welcome-right-details a {
	color: #009900;
	display: inline-block;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	margin-top: 2%;
	text-decoration: none;
	text-transform: uppercase;
	transition: all 0.5s ease 0s;
}
.home-welcome-right-details a:hover {
	color: #000;
}
.home-call-part {
	background: #009900 none repeat scroll 0 0;
	overflow: hidden;
	padding: 1% 0;
}
.home-call-part-left img {
	float: right;
	margin-top: 30px;
}
.home-call-part-right-heading {
	color: #fff;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 18px;
	margin-bottom: 1%;
	text-transform: uppercase;
}
.home-call-part-right-details {
	color: #fff;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 35px;
	line-height: 45px;
	text-transform: uppercase;
}
.home-call-part-right-details a {
	color: #fff;
	text-decoration: none;
	transition: all 0.5s ease 0s;
}
.home-call-part-right-details a:hover {
	color: #000;
}
.home-appoinment {
	background: rgba(0, 0, 0, 0) url("../images/home-appoinment-bg.jpg") no-repeat scroll 0 0 / cover ;
	border-top: 5px solid #2c2d2d;
	padding: 5% 0 4%;
}
.home-appoinment-left-inside {
	border-left: 2px solid #fff;
	margin-bottom: 4%;
	padding-left: 10px;
}
.home-appoinment-left-heading {
	color: #fff;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 33px;
	font-weight: bold;
	line-height: 30px;
	margin-bottom: 2%;
	text-transform: uppercase;
}
.home-appoinment-left-details {
	color: #fff;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 22px;
	line-height: 25px;
	text-transform: uppercase;
}
.home-appointment-input {
    margin-bottom: 10px;
    padding-left: 0;
}
.home-appointment-input input {
    background: transparent none repeat scroll 0 0;
    border: 1px solid #fff;
    border-radius: 0;
    color: #fff;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 14px;
    height: 50px;
    width: 100%;
}
.home-appointment-input input:focus {
    border: 1px solid #fff;
}
/* Webkit */
.home-appointment-input input::-webkit-input-placeholder { color: #fff; }

/* Firefox 4-18 */
.home-appointment-input input:-moz-placeholder { color: #fff; }

/* Firefox 19+ */
.home-appointment-input input::-moz-placeholder { color: #fff; }

/* IE10+ */
.home-appointment-input input:-ms-input-placeholder { color: #fff; }
.home-appointment-textarea {
    margin-bottom: 10px;
    padding-left: 0;
}
.home-appointment-textarea textarea {
    background: transparent none repeat scroll 0 0;
    border: 1px solid #fff;
    border-radius: 0;
    color: #fff;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 14px;
    height: 80px;
}
.home-appointment-textarea textarea:focus {
    border: 1px solid #fff;
}
/* Webkit */
.home-appointment-textarea textarea::-webkit-input-placeholder { color: #fff; }

/* Firefox 4-18 */
.home-appointment-textarea textarea:-moz-placeholder { color: #fff; }

/* Firefox 19+ */
.home-appointment-textarea textarea::-moz-placeholder { color: #fff; }

/* IE10+ */
.home-appointment-textarea textarea:-ms-input-placeholder { color: #fff; }
.home-appointment-btn input {
    background: #009900 none repeat scroll 0 0 !important;
    border-radius: 0 !important;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 14px !important;
    font-weight: 400 !important;
    padding: 15px 20px !important;
}
.home-counselling {
	overflow: hidden;
	padding: 1% 0;
}
.home-counselling-right {
	margin-top: 4%;
}
.home-counselling-right-heading {
	color: #009900;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 33px;
	font-weight: bold;
	text-transform: uppercase;
}
.home-counselling-right-details {
	color: #2a2b2d;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 16px;
	margin-bottom: 15px;
	text-align: justify;
}
.home-counselling-right-details a {
	color: #009900;
	display: inline-block;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	margin-top: 2%;
	text-decoration: none;
	text-transform: uppercase;
	transition: all 0.5s ease 0s;
}
.home-counselling-right-details a:hover {
	color: #000;
}
.home-benefit-reason-choose {
	background: rgba(0, 0, 0, 0) url("../images/home-choose-bg.jpg") no-repeat scroll 0 0;
	padding: 1% 0 2%;
}
.home-benefit-reason-choose-inside {
	border: 1px solid #d2cdcd;
	padding: 4% 4% 7%;
}
.home-benefit-reason-choose-inside-heading {
	border-bottom: 1px solid #d2cdcd;
	color: #000;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 22px;
	font-weight: bold;
	text-transform: uppercase;
}
.home-benefit-reason-choose-inside ul {
	height: 175px;
	list-style-type: none;
	margin: 3% 0 0;
	padding: 0;
}
.home-benefit-reason-choose-inside ul li {
	background: rgba(0, 0, 0, 0) url("../images/list-img.png") no-repeat scroll 0 3px;
	color: #000;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 15px;
	margin-bottom: 2%;
	padding-left: 25px;
}
.home-benefit-reason-choose-inside a {
	background: #009900 none repeat scroll 0 0;
	color: #fff;
	display: inline-block;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 15px;
	padding: 4%;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	width: 100%;
}
.home-benefit-reason-choose-inside a:hover {
	color: #000;
}
footer {
	background: #2e2d2d none repeat scroll 0 0;
	padding: 2% 0 10px;
}
.footer-part {
    overflow: hidden;
    padding-right: 0;
}
.footer-part-heading {
	color: #fff;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 22px;
}
.footer-company-name {
	color: #009900;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 14px;
	text-transform: uppercase;
}
.footer-part-details {
	color: #fff;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 14px;
	margin-bottom: 3%;
}
.footer-part-details a {
	color: #fff;
	text-decoration: none;
	transition: all 0.5s ease 0s;
}
.footer-part-details a:hover {
	color: #009900;
}
.footer-part ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.footer-part ul li {
	margin-bottom: 1%;
}
.footer-part ul li a {
	color: #fff;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 15px;
	text-decoration: none;
	text-transform: uppercase;
	transition: all 0.5s ease 0s;
}
.footer-part ul li a:hover {
	color: #009900;
}
.right-align {
	float: right;
}
.footer-part:last-child {
	float: right;
}
.footer-part .fa-facebook {
	background: #3c599b none repeat scroll 0 0;
	border-radius: 50%;
	color: #fff;
	font-size: 14px;
	height: 30px;
	line-height: 32px;
	text-align: center;
	width: 30px;
}
.footer-part .fa-instagram{
	background:  url("../images/instagram-bg.png");
	border-radius: 50%;
	color: #fff;
	font-size: 14px;
	height: 30px;
	line-height: 32px;
	text-align: center;
	width: 30px;
}
.footer-bottom {
	background: #4d4c4c none repeat scroll 0 0;
	color: #fff;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 12px;
	padding: 10px 0;
	text-align: center;
	text-transform: uppercase;
}
.footer-bottom a {
	color: #fff;
	text-decoration: none;
	transition: all 0.5s ease 0s;
}
.footer-bottom a:hover {
	color: #009900;
}
.entry-header, .entry-content {
    max-width: 100% !important;
    padding: 0 !important;
}
.entry-title {
    background: #292b28 none repeat scroll 0 0;
    height: 346px;
    padding: 19% 0 0 122px;
    position: absolute;
    width: 42%;
}
.inner-area {
    margin: 0 auto;
    overflow: hidden;
    padding: 2% 0 0;
    width: 84%;
}
.about-left img {
    border: 2px solid #ccc;
    padding: 2px;
}

.about-right {
    color: #333;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 16px;
    line-height: 25px;
    padding-left: 0;
    text-align: justify;
}
.about-right p {
    margin-bottom: 1%;
}
.about-details {
    color: #333;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 15px;
    line-height: 25px;
    text-align: justify;
}
.about-details p {
    margin-bottom: 1%;
}
.about-details-heading {
    color: #009900;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 26px;
    font-weight: bold;
    margin: 2% 0 0;
}
.heading-border {
    background-color: #3AB03A;
    display: inline-block;
    height: 4px;
    margin-left: 10px;
    position: relative;
    width: 45px;
}
.heading-border::before {
    background-color: #898989;
    content: "";
    height: 4px;
    left: -8px;
    position: absolute;
    width: 4px;
}
.about-details-left {
    padding-left: 0;
}
.about-details ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.about-details ul li {
    background: rgba(0, 0, 0, 0) url("../images/list-img.png") no-repeat scroll 3px 6px;
    padding-left: 28px;
}
.about-details a {
	color: #009900;
}
.about-details a:hover {
	color: #000;
}
.psychotherapy-left {
    color: #333;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 15px;
    line-height: 25px;
    text-align: justify;
}
.psychotherapy-left p {
    margin-bottom: 1%;
}
.psychotherapy-details {
    color: #333;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 15px;
    line-height: 25px;
    text-align: justify;
     margin-bottom: 3%;
}
.psychotherapy-details p {
    margin-bottom: 1%;
}
.psychotherapy-details-heading {
    color: #009900;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 26px;
    font-weight: bold;
    margin: 2% 0 1%;
}
.psychotherapy-details ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.psychotherapy-details ul li {
    background: rgba(0, 0, 0, 0) url("../images/list-img.png") no-repeat scroll 3px 6px / 2% auto;
    padding-left: 25px;
}
.psychotherapy-right img {
    border: 2px solid #ccc;
    padding: 2px;
}
.help ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.help ul li {
    background: rgba(0, 0, 0, 0) url("../images/list-img.png") no-repeat scroll 3px 8px / 4% auto;
    float: left;
    padding-left: 22px;
    padding-right: 1%;
    width: 32%;
}
.psychotherapy-details-left {
    padding-left: 0;
}
.psychotherapy-details-left ul {
    margin-bottom: 2%;
}
.psychotherapy-details-left a {
    color: #009900;
}
.psychotherapy-details-right {
    padding-left: 0;
}
.skype-left {
    color: #333;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 15px;
    line-height: 25px;
    text-align: justify;
}
.skype-left a {
	color: #000;
}
.skype-left a:hover {
	color: #000;
}
.skype-left ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.skype-left ul li {
    background: rgba(0, 0, 0, 0) url("../images/list-img.png") no-repeat scroll 3px 12px;
    line-height: 40px;
    padding-left: 28px;
}
.contact-details {
    color: #333;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 15px;
    line-height: 25px;
    text-align: justify;
}
.contact-details a {
    color: #009900;
}
.contact-details a:hover {
    color: #000;
}
.contact-details-heading {
    color: #009900;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 26px;
    font-weight: bold;
    margin: 2% 0 1%;
}
.contact-details-left {
    padding-left: 0;
}

.contact-map iframe {
	margin-bottom: 0;
}

.contact-appointment-input {
    margin-bottom: 10px;
    padding-left: 0;
}

.contact-appointment-input input {
    border: 1px solid #777;
    border-radius: 0;
}
.contact-appointment-textarea {
    margin-bottom: 10px;
    padding-left: 0;
}
.contact-appointment-textarea textarea {
    border: 1px solid #777;
    border-radius: 0;
    height: 130px;
}
.quote {
    color: #009900;
    font-size: 18px;
    font-weight: 600;
    margin-top: 2%;
}
.inner-banner img {
    width: 100%;
}
@media only screen and (max-width : 320px)
{
header {
    background: #292b28 none repeat scroll 0 0 !important;
    position: relative;
}
.top-social {
    font-size: 15px;
    margin-top: 1%;
}
.logo {
    margin-bottom: 3%;
    margin-top: 1%;
}

.menu {
    margin-top: -58px;
    padding-left: 0;
}

.ms-slide-info {
    height: 144px;
    padding: 2% 5px 3% 26px !important;
    top: 0;
    width: 67% !important;
}
.banner-text-heading {
    font-size: 11px;
    margin-bottom: 4%;
}
.banner-text-details {
    font-size: 11px;
    line-height: 16px !important;
}
.banner-text-btn {
    margin-top: 0;
}
.banner-text-btn a {
    font-size: 12px;
}
.footer-part:last-child {
    float: left;
}
.entry-title {
    background: #292b28 none repeat scroll 0 0;
    font-size: 16px !important;
    height: 82px;
    padding: 8% 0 0 20px;
    position: absolute;
    width: 47%;
}
.help ul li {
    width: 100%;
}
.psychotherapy-details ul li {
    background: rgba(0, 0, 0, 0) url("../images/list-img.png") no-repeat scroll 3px 6px / 4% auto;
    padding-left: 25px;
}
.about-details {
    text-align: left;
}
.skype-left ul li {
    background: rgba(0, 0, 0, 0) url("../images/list-img.png") no-repeat scroll 3px 6px;
    line-height: 25px;
    padding-left: 28px;
}
}

@media only screen and (min-width : 321px) and (max-width : 480px)
{
header {
    background: #292b28 none repeat scroll 0 0 !important;
    position: relative;
}
.top-social {
    font-size: 15px;
    margin-top: 1%;
}
.logo {
    margin-bottom: 3%;
    margin-top: 1%;
}

.menu {
    margin-top: -58px;
    padding-left: 0;
}

.ms-slide-info {
    height: 164px;
    padding: 2% 5px 3% 26px !important;
    top: 0;
    width: 67% !important;
}
.banner-text-heading {
    font-size: 11px;
    margin-bottom: 4%;
}
.banner-text-details {
    font-size: 11px;
    line-height: 19px !important;
}
.banner-text-btn {
    margin-top: 0;
}
.banner-text-btn a {
    font-size: 12px;
}
.footer-part:last-child {
    float: left;
}
.entry-title {
    background: #292b28 none repeat scroll 0 0;
    font-size: 16px !important;
    height: 92px;
    padding: 8% 0 0 20px;
    position: absolute;
    width: 47%;
}
.help ul li {
    width: 100%;
}
.psychotherapy-details ul li {
    background: rgba(0, 0, 0, 0) url("../images/list-img.png") no-repeat scroll 3px 6px / 4% auto;
    padding-left: 25px;
}
.about-details {
    text-align: left;
}
.skype-left ul li {
    background: rgba(0, 0, 0, 0) url("../images/list-img.png") no-repeat scroll 3px 6px;
    line-height: 25px;
    padding-left: 28px;
}
}

@media only screen and (min-width : 481px) and (max-width : 767px)
{
header {
    background: #292b28 none repeat scroll 0 0 !important;
    position: relative;
}
.top-social {
    font-size: 15px;
    margin-top: 1%;
}
.logo img {
    width: 70%;
}
.logo {
    margin-bottom: 3%;
    margin-top: 1%;
}

.menu {
    margin-top: -58px;
    padding-left: 0;
}

.ms-slide-info {
    height: 245px;
    padding: 10% 5px 3% 26px !important;
    top: 0;
    width: 67% !important;
}
.banner-text-heading {
    font-size: 22px;
    margin-bottom: 4%;
}
.banner-text-details {
    font-size: 13px;
    line-height: 26px !important;
}

.banner-text-btn a {
    font-size: 12px;
}
.footer-part {
    float: left;
    padding-right: 0;
    width: 33%;
}
.entry-title {
    background: #292b28 none repeat scroll 0 0;
    font-size: 28px !important;
    height: 164px;
    padding: 8% 0 0 20px;
    position: absolute;
    width: 47%;
}
.home-counselling-left {
    float: left;
    width: 50%;
}
.help ul li {
    width: 100%;
}
.psychotherapy-details ul li {
    background: rgba(0, 0, 0, 0) url("../images/list-img.png") no-repeat scroll 3px 6px / 4% auto;
    padding-left: 25px;
}
.about-details {
    text-align: left;
}
.skype-left ul li {
    background: rgba(0, 0, 0, 0) url("../images/list-img.png") no-repeat scroll 3px 6px;
    line-height: 25px;
    padding-left: 28px;
}
.contact-appointment-textarea textarea {
    width: 72%;
}
.contact-details-left {
    float: left;
    width: 30%;
}
.contact-details-right {
    float: right;
    width: 70%;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait)
{
.ms-slide-info {
    background: #292b28 none repeat scroll 0 0 !important;
    border-bottom: 6px solid #029901 !important;
    height: 226px;
    padding: 20% 5px 2% 27px !important;
    top: 0;
    width: 59% !important;
}
.menu {
    margin-top: -69px;
    padding-left: 0;
}
.banner-text-heading {
    font-size: 25px;
}
.banner-text-details {
    line-height: 26px;
}
.home-benefit-reason-choose-inside ul {
    height: 265px;
}
.menu-primary-menu-container {
    background: #292b28 none repeat scroll 0 0;
}
.site-navigation li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    padding: 5px;
    border-top: none;
}
.entry-title {
    font-size: 25px;
    height: 196px;
    padding: 17% 0 0 43px;
    width: 58%;
}
.help ul li {
    width: 72%;
}
.contact-appointment-textarea textarea {
    width: 59%;
}
.contact-details-left {
    float: left;
    width: 30%;
}
.contact-details-right {
    float: right;
    width: 70%;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape)
{
.entry-title {
    height: 262px;
    padding: 17% 0 0 122px;
    width: 42%;
}
.primary-navigation a {
    font-size: 12px !important;
}
.primary-navigation li {
    margin-left: 2px !important;
}
.logo img {
    width: 70%;
}
.ms-slide-info {
    padding: 18.5% 5px 2% 38px !important;
    top: 0;
    width: 39% !important;
}
.banner-text-details {
    font-size: 13px;
}
.footer-part-details {
    font-size: 12px;
}
}
@media only screen and (min-width : 1624px) {
.entry-title {
    height: 432px;
}
.ms-slide-info {
    height: 404px;
    width: 36% !important;
}
}

@media only screen and (min-width : 1920px) {

.ms-slide-info {
    padding: 26% 5px 2% 175px !important;
    height: 485px;
}
.help ul li {
    padding-left: 35px;
}
.entry-title {
    height: 519px;
    padding: 18% 0 12px 122px;
    width: 42%;
}
.psychotherapy-details ul li {
    padding-left: 35px;
}
}





